/*列表*/
.video_branner_box {position: relative; background:url(images/ship-bg.jpg) no-repeat center; height:228px; overflow:hidden;}
.video_branner_box img{ width:100%;}
.video_branner_box .video_branner_con{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);font-size:28px;color:#fff}
.video_branner_box .video_branner_con span{font-size:14px;padding:0 0 0 15px;vertical-align:4px;}
.list-menu{ overflow:hidden;}
.list-menu li{ height:40px; line-height:40px; text-align:center; float:left; margin-right:10px; }
.list-menu li a{ display:block; background:#E0E0E0; color:#333; font-size:16px;padding:0px 20px;}
.list-menu li a:hover{ background:#f60; color:#FFFFFF;}
.m-sorts .sContentD .filter_box .right{width: 1082px;float: left;background:#fff; border-left:0px !important;}
.info_box{ overflow:hidden;}
.info_box ul{ padding:20px 0px;}
.info_box ul li{ float:left; width:275px; float:left; background:#FFFFFF; margin-right:33px; margin-bottom:33px; border-radius:5px;}
.info_box ul li:hover{transform: translateY(-1px);-webkit-box-shadow: 0 4px 12px rgba(39,21,102,.25);  -moz-box-shadow: 0 4px 12px rgba(39,21,102,.25); box-shadow: 0 4px 12px rgba(39,21,102,.25);}
.info_box ul li:nth-child(4n){ margin-right:0px;}
.info_box ul li h3{ text-align:left;font-size:16px; line-height:40px; height:40px; margin:0px 10px;border-bottom:1px dotted #CCCCCC; font-weight:normal;}
.info_box ul li h3 span{color:#666666;}
.info_box ul li h3 span strong{ color:#FF6600; font-size:14px; }
.info_box ul li p{ text-align:left; padding:0px 15px; color:#666; font-size:12px; line-height:40px; height:40px;}
.info_box ul li p strong{ color:#FF6600; font-size:16px;margin-right:5px;}
.info_box ul li img{ width:90%; margin:5%; border-radius:5px;}
.info_box ul li a:hover{ color:#333;}
/*详情*/